PIPELINE_TRIGGERED_BY=Peio Rigaux
BRANCH=master
SDK_VERSION=5.3.0-alpha-48-g7cf5350
TEST_JOB_ID=1050103
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/1050103
BCTOOLBOX_VERSION=5.3.0-alpha-4-gb70050a
ORTP_VERSION=5.3.0-alpha-9-gc9437ccd
BCG729_VERSION=1.1.1
BELCARD_VERSION=5.2.23-2-g2367a44
BELR_VERSION=5.2.16-2-g9aaa56d
BZRTP_VERSION=5.3.0-alpha
CMAKE_BUILDER_VERSION=5.2.0-beta-18-gfa2df32
BCUNIT_VERSION=5.2.0-1-ge910154
BELLESIP_VERSION=5.3.0-alpha-6-g81ae221
LIME_VERSION=5.3.0-alpha
LIBLINPHONE_VERSION=5.3.0-alpha-52-gea1b0d96c
MS2_VERSION=5.3.0-alpha-28-g4d4a659e
